words = [
    'abrahamsbergsskola',
    'adolfsbergskola',
    'adolfsbergsskola',
    'adolfsskola',
    'affärshögskola',
    'aggarpskola',
    'aggarpsskola',
    'aggerudsskola',
    'agunnarydskola',
    'ahlaskola',
    'aklejaskola',
    'aktiviaskola',
    'albanoskola',
    'albäcksskola',
    'alexanderskola',
    'alexandersskola',
    'alftaskola',
    'algebraförskola',
    'algebraskola',
    'alirskola',
    'allergiförskola',
    'alleskola',
    'alléskola',
    'almaskola',
    'almåsgymnasiet',
    'alphaförskola',
    'alphaskola',
    'alphskola',
    'alsjöskola',
    'alsteråskola',
    'alströmergymnasiet',
    'alunskola',
    'alvikskola',
    'alviksskola',
    'andersbergsskola',
    'anderssongymnasiet',
    'anderstorpsgymnasiet',
    'angelstadskola',
    'angeredsgymnasiet',
    'aniaragymnasiet',
    'ankarskola',
    'annaskola',
    'annedalsskola',
    'anneroskola',
    'ansgargymnasiet',
    'antnässkola',
    'antonskola',
    'apelgårdskola',
    'apelgårdsskola',
    'apelrydsskola',
    'apelskola',
    'apladalskola',
    'apladalsskola',
    'apollonioskola',
    'apolloniosskola',
    'aranäsgymnasiet',
    'arbråskola',
    'arenaskola',
    'arkitekthögskola',
    'arlandagymnasiet',
    'arnljotskola',
    'askebyskola',
    'asklandaskola',
    'aspebodaskola',
    'asperödskola',
    'aspöskola',
    'assaredsskola',
    'astradskola',
    'atheneskola',
    'atlasskola',
    'atleticagymnasiet',
    'attarpsskola',
    'augustenborgskola',
    'augustenborgsskola',
    'backarydsskola',
    'backaskola',
    'backeboskola',
    'backluraskola',
    'backlurasskola',
    'bagaregårdsskola',
    'baldergymnasiet',
    'balderskola',
    'baldersskola',
    'balettskola',
    'banérskola',
    'baraskola',
    'barkarbyskola',
    'barkestorpsskola',
    'barnarpsskola',
    'beckombergaskola',
    'bergagårdsskola',
    'bergaskola',
    'bergdalskola',
    'bergdalsskola',
    'bergetskola',
    'berghultskola',
    'bergsgårdsskola',
    'bergsjöskola',
    'bergskola',
    'bergsnässkola',
    'bergsundsskola',
    'bergsätraskola',
    'bergumsskola',
    'bergvallaskola',
    'bergviksskola',
    'bernadottegymnasiet',
    'berzeliusskola',
    'beskowgymnasiet',
    'beskowskola',
    'bessemerskola',
    'betelskola',
    'billeskola',
    'birgittaskola',
    'bjurbäcksskola',
    'bjurslättskola',
    'bjurslättsskola',
    'bjursåsskola',
    'bjälbotullskola',
    'bjärbyskola',
    'bjärehovskola',
    'björkebyskola',
    'björkedalsskola',
    'björkhagaskola',
    'björkhagsskola',
    'björkhöjdskola',
    'björknäsgymnasiet',
    'björknässkola',
    'björkskola',
    'björksätraskola',
    'björkängsgymnasiet',
    'björkåsskola',
    'björlandaskola',
    'björnbodaskola',
    'björngårdskola',
    'björngårdsskola',
    'björnkärrskola',
    'björnkärrsskola',
    'blackebergskola',
    'blackebergsskola',
    'blombackaskola',
    'blommensbergsskola',
    'blomsterbäcksskola',
    'blästadsskola',
    'blåklintskola',
    'bobergsgymnasiet',
    'bobergsskola',
    'bockaraskola',
    'bockstensskola',
    'bodestorpsskola',
    'bodetorpsskola',
    'bohusskola',
    'bojarskola',
    'bokelundsskola',
    'borbackaskola',
    'borgarskola',
    'borgmästarskola',
    'borgskola',
    'borgsmoskola',
    'borgvallaskola',
    'bosgårdsskola',
    'bottnarydsskola',
    'brageskola',
    'brahegymnasiet',
    'braheskola',
    'brandbergsskola',
    'brattebergsskola',
    'brattåsskola',
    'brearedsskola',
    'bredänggsskola',
    'bredängsskola',
    'bregårdsskola',
    'bremergymnasiet',
    'breviksskola',
    'brinellgymnasiet',
    'brinellskola',
    'bringstaskola',
    'britsarvsskola',
    'brobyskola',
    'brodalsskola',
    'broddetorpskola',
    'brogymnasiet',
    'brogårdsgymnasiet',
    'broholmskola',
    'bromangymnasiet',
    'bromstensskola',
    'broskola',
    'brotorpsskola',
    'bruksgymnasiet',
    'bruksskola',
    'brunnaskola',
    'brunnbyskola',
    'brunnsboskola',
    'brunnsgårdsskola',
    'brunnskola',
    'brunnsskola',
    'brunnsängskola',
    'brunnsåkersskola',
    'brynässkola',
    'bräckaskola',
    'bräckegymnasiet',
    'bräckeskola',
    'brännaregårdsskola',
    'bränningeskola',
    'bräntbergsskola',
    'bråstorpskola',
    'bråtenskola',
    'bråvallagymnasiet',
    'bråviksskola',
    'buaskola',
    'bulltoftaskola',
    'bureskola',
    'buskoviusskola',
    'byskeskola',
    'byskola',
    'byängsskola',
    'bäckadalsgymnasiet',
    'bäckagårdsskola',
    'bäckaskola',
    'bäckaslövskola',
    'bäckskola',
    'bäckängsgymnasiet',
    'bärbyskola',
    'bålbroskola',
    'båtsmansskola',
    'böskola',
    'cederbergsskola',
    'celsiusskola',
    'centralskola',
    'centrumskola',
    'chapmangymnasiet',
    'christinagymnasiet',
    'christinaskola',
    'communityskola',
    'cybergymnasiet',
    'daggkåpeskola',
    'dagisförskola',
    'dahlbergsgymnasiet',
    'dalaskola',
    'dalboskola',
    'dalinskola',
    'daltorpskola',
    'dalviksskola',
    'dalängskola',
    'dalängsskola',
    'danderydgymnasiet',
    'danholnsskola',
    'dansgymnasiet',
    'dansäterskola',
    'daviskola',
    'degerforsgymnasiet',
    'delfinsskola',
    'deromeskola',
    'designgymnasiet',
    'dinglegymnasiet',
    'djupadalsskola',
    'djurgymnasiet',
    'djurgårdsskola',
    'djurmoskola',
    'djursjukvårdsgymnasiet',
    'djurängsskola',
    'djuråsskola',
    'djäkneparksskola',
    'domarhagsskola',
    'dormsjöskola',
    'dragonskola',
    'drottninghögskola',
    'drottninghögsskola',
    'duvboskola',
    'duveholmsgymnasiet',
    'edenskola',
    'edsbergsskola',
    'edströmska',
    'edvinshusskola',
    'egebyskola',
    'egnahemsskola',
    'einaskola',
    'eiraskola',
    'ekarängskola',
    'ekbackeskola',
    'ekdungeskola',
    'ekebygymnasiet',
    'ekebyholmsskola',
    'ekebyskola',
    'ekedalsskola',
    'ekenbergsskola',
    'ekensbergsskola',
    'ekenskola',
    'ekenässkola',
    'ekeskola',
    'ekhagsskola',
    'ekhammarskola',
    'ekholmsskola',
    'ekkälleskola',
    'eklidskola',
    'eklidsskola',
    'eklundaskola',
    'ekmanskola',
    'ekonomigymnasiet',
    'ekonomihögskola',
    'ektorpsskola',
    'ekälleskola',
    'eldsbergaskola',
    'elektrikergymnasiet',
    'elinebergsskola',
    'elinelundskola',
    'elinelundsskola',
    'emiliaskola',
    'emådalskola',
    'emåskola',
    'enbackskola',
    'enbacksskola',
    'enebybergsskola',
    'enebyskola',
    'eneskola',
    'engbergskola',
    'engelbreksskola',
    'engelbrektskola',
    'engelbrektsskola',
    'engiskaskola',
    'engströmgymnasiet',
    'entreskola',
    'entréskola',
    'eraskola',
    'ericsonsgymnasiet',
    'eriksbergskola',
    'eriksbergsskola',
    'eriksboskola',
    'eriksdalskola',
    'eriksdalsskola',
    'erikslundsgymnasiet',
    'eriksonsgymnasiet',
    'eringsbodaskola',
    'erlaskola',
    'espedalsskola',
    'esperedsskola',
    'essingeskola',
    'europaskola',
    'europskola',
    'eviaskola',
    'fageredsskola',
    'fageredssskola',
    'fagerslättsskola',
    'fagervallsskola',
    'fajansskola',
    'falkbergsskola',
    'falkenbergskola',
    'falkenbergsskola',
    'falkviksskola',
    'fdjurgårdsskola',
    'figeholmskola',
    'filbornaskola',
    'finnbacksskola',
    'finningeskola',
    'finnvedsgymnasiet',
    'fiskebäcksskola',
    'fjordskola',
    'fjällboskola',
    'fjällenskola',
    'fjällgymnasiet',
    'fjällsjöskola',
    'fjällängsskola',
    'flahultsskola',
    'flatåsskola',
    'floraskola',
    'flygelskola',
    'fokusskola',
    'folkasboskola',
    'folkhögskola',
    'folkparksskola',
    'folkungaskola',
    'forshedaskola',
    'forskola',
    'forslundagymnasiet',
    'forssaklackskola',
    'forssaängskola',
    'framtidsgymnasiet',
    'franskskola',
    'fredkullaskola',
    'fredrikhovsskola',
    'fredriksbergskola',
    'fredriksbergsskola',
    'fredrikskola',
    'fredriksskola',
    'fredsborgskola',
    'freinetförskola',
    'freinetskola',
    'frejagymnasiet',
    'frejaskola',
    'frestaskola',
    'fribergaskola',
    'fridagymnasiet',
    'fridaskola',
    'fridegårdsgymnasiet',
    'fridhemskola',
    'fridhemsskola',
    'fridlevstadskola',
    'fridlevstadsskola',
    'friggesundsskola',
    'frillesåsskola',
    'friskola',
    'frllundaskola',
    'frostviksskola',
    'främbyskola',
    'frändeskola',
    'fröafallsskola',
    'frödingskola',
    'frölundaskola',
    'frösakullskola',
    'frösakullsskola',
    'fröslundaskola',
    'fröviskola',
    'funkaboskola',
    'furubergsskola',
    'furuhedsskola',
    'furulidskola',
    'furulidsskola',
    'furulundskola',
    'furulundsskola',
    'furuparkskola',
    'futuraskola',
    'fyllingeskola',
    'fyrisskola',
    'fyrklöverskola',
    'färsingaskola',
    'färskola',
    'fågelbacksskola',
    'fågelforsskola',
    'fågelmaraskola',
    'fågelskola',
    'fårboskola',
    'fårösundsskola',
    'författarskola',
    'försskola',
    'förstadsskola',
    'försvarshögskola',
    'galaxsskola',
    'gamlebygymnasiet',
    'gamlestadsskola',
    'gardiegymnasiet',
    'garhytteskola',
    'garnvindeskola',
    'geergymnasiet',
    'geijerskola',
    'genevadsskola',
    'getingeskola',
    'glasbruksskola',
    'glänningeskola',
    'gläntanskola',
    'glömmingeskola',
    'glömstaskola',
    'glöstorpsskola',
    'gottorpskola',
    'gottorpsskola',
    'granbackaskola',
    'granbergsskola',
    'granåsskola',
    'grebyskola',
    'grenadjärskola',
    'grennaskola',
    'grevhagsskola',
    'grevåkerskola',
    'grillbyskola',
    'grimstaskola',
    'gripsholmsskola',
    'grosvadskola',
    'grosvadsskola',
    'grunskola',
    'gruvrisskola',
    'grycksboskola',
    'gränbyskola',
    'gränsälvsgymnasiet',
    'gräshagsskola',
    'grästorpsskola',
    'gråboskola',
    'gröndalskola',
    'gröndalsskola',
    'grönkullaskola',
    'gubbängsskola',
    'guldhedsskola',
    'guldstadsgymnasiet',
    'gullbrandstorpsskola',
    'gullhedskola',
    'gullhögskola',
    'gullmarsgymnasiet',
    'gullregnskola',
    'gullregnsskola',
    'gullviveskola',
    'gullåkraskola',
    'gumaeliusskola',
    'gunnaredskola',
    'gunnarsboskola',
    'gunnestorpsskola',
    'gunnilseskola',
    'gustaviskola',
    'gustavslundskola',
    'gustavslundsskola',
    'gutegymnasiet',
    'guteskola',
    'gyllenforsskola',
    'gymnasieakademin',
    'gäddeholmsskola',
    'gällingeskola',
    'gärdesskola',
    'gärdeåsskola',
    'gärdsmosseskola',
    'gärdsåsskola',
    'gäverängeskola',
    'gårdbyskola',
    'gårdstensskola',
    'göingeskola',
    'gökstensskola',
    'hackebackeskola',
    'hagabodaskola',
    'hagagymnasiet',
    'hagalidskola',
    'hagalidsskola',
    'hagalundskola',
    'hagalyckebyskola',
    'haganässkola',
    'hagaskola',
    'hagbyskola',
    'hagebyskola',
    'hagenskola',
    'hagsätraskola',
    'hallabroskola',
    'hallenskola',
    'hallernaskola',
    'halltorpsskola',
    'hamburgsundskola',
    'hammarbyskola',
    'hammarkullsskola',
    'hamnaskola',
    'hamnskola',
    'hamreskola',
    'hanahöjskola',
    'handelsgymnasiet',
    'handelshögskola',
    'handskerydsskola',
    'hanemålaskola',
    'hannaskola',
    'hansengymnasiet',
    'hansskola',
    'hansåkerskola',
    'harvestadsskola',
    'hasslöskola',
    'hedberggymnasiet',
    'hedebyskola',
    'hedenvindskola',
    'hedeskola',
    'hedängskola',
    'helenaskola',
    'helenelundsskola',
    'helixgymnasiet',
    'helleborusskola',
    'hellidsskola',
    'hemlingbyskola',
    'hermodsdalskola',
    'hermodsdalsskola',
    'herrestaskola',
    'herrgårdsgymnasiet',
    'herrgårdsskola',
    'hertingsskola',
    'hestraskola',
    'hierneskola',
    'hillelskola',
    'hillerstorpsskola',
    'himalajaskola',
    'himnaskola',
    'hishultsskola',
    'hisingstorpsskola',
    'hissmoskola',
    'hitachigymnasiet',
    'hjortakroksskola',
    'hjortmosseskola',
    'hjortsbergaskola',
    'hjortsbergsskola',
    'hjortsjöskola',
    'hjulsbroskola',
    'hobyskola',
    'hofgårdsskola',
    'hogskola',
    'holavedsgymnasiet',
    'holmaskola',
    'holmsjöskola',
    'holstagårdsskola',
    'hornavanskola',
    'hosiannaskola',
    'hosjöskola',
    'hovgårdsskola',
    'hovslättsskola',
    'hovstaskola',
    'hovåsskola',
    'hubbarpsskola',
    'huddingegymnasiet',
    'hudikgymnasiet',
    'hudikskola',
    'hulebäcksgymnasiet',
    'hultdalsskola',
    'hultskola',
    'humlegårdsskola',
    'hummelstaskola',
    'hundskola',
    'hushagsgymnasiet',
    'hägerneholmsskola',
    'hägneskola',
    'hällaskola',
    'hällsboskola',
    'hälsingbergsskola',
    'hälsingegymnasiet',
    'hälsinggårdsskola',
    'hälsoförskola',
    'härlandatjärnskola',
    'härlandatjärnsskola',
    'hässelbygårdsskola',
    'hästöskola',
    'häsängsskola',
    'hålabäcksskola',
    'håstensskola',
    'högaholmskola',
    'högaholmsskola',
    'högalidsskola',
    'högaskola',
    'högavångsskola',
    'högbergsskola',
    'högbyskola',
    'höglandskola',
    'höglidenskola',
    'högskola',
    'höjaskola',
    'hökarängsskola',
    'hökåsenskola',
    'hölöskola',
    'höredaskola',
    'idrottsförskola',
    'idrottsgymnasiet',
    'idrottshögskola',
    'idrottsskola',
    'igelbäckskola',
    'iggesundskola',
    'immanuelskola',
    'ingaredsskola',
    'ingatorpsskola',
    'ingelstadgymnasiet',
    'ingridskola',
    'innovationsskola',
    'innovitaskola',
    "innovitaskolan",
    'innéskola',
    'isabergskola',
    'iseråsskola',
    'iskola',
    'jacobsskola',
    'jernvallskola',
    'jernvallsskola',
    'johannaskola',
    'johannebergsskola',
    'johannesskola',
    'johannishusskola',
    'jonsboskola',
    'jonstorpsskola',
    'jordbruksgymnasiet',
    'josefinaskola',
    'jourförskola',
    'junedalsskola',
    'junkaremålsskola',
    'jurslaskola',
    'jutarumsskola',
    'jämtlandsgymnasiet',
    'jändelskola',
    'järdalaskola',
    'järntorgsskola',
    'järsnässkola',
    'järvaskola',
    'järvenskola',
    'järvsögymnasiet',
    'järåskola',
    'jättestenskola',
    'jättestensskola',
    'kaggskola',
    'kallingeskola',
    'kalmarsundsskola',
    'kapareskola',
    'karlbergsgymnasiet',
    'karlbergsskola',
    'karlfeldtgymnasiet',
    'karlshovsskola',
    'karlslundsskola',
    'karlsängskola',
    'karolinaskola',
    'kastalskola',
    'kastanjeskola',
    'kastellskola',
    'katarinaskola',
    'katedralskola',
    'katrinelundsgymnasiet',
    'kattegattgymnasiet',
    'kesbergskola',
    'keyskola',
    'kilbergsskola',
    'kimstadskola',
    'klagshamnsskola',
    'klaragymnasiet',
    'klaraskola',
    'klarebergsskola',
    'klingsborgsskola',
    'klinteskola',
    'klockaretorpsskola',
    'klockargårdskola',
    'klockarhagsskola',
    'klockarskola',
    'klockebacksskola',
    'klturskola',
    'klämmestorpsskola',
    'klågerupskola',
    'knutbyskola',
    'knäredsskola',
    'kollaskola',
    'kometskola',
    'kompassenskola',
    'konradsbergsskola',
    'konstfack',
    'kopparlundsgymnasiet',
    'kopperskola',
    'korpadalsskola',
    'korrespondensgymnasiet',
    'korsbackaskola',
    'korsängsskola',
    'kristdalaskola',
    'kristinaskola',
    'kristinebergskola',
    'kristinebergsskola',
    'kristinegymnasiet',
    'kristofferskola',
    'krokslättsgymnasiet',
    'kronaskola',
    'kronoparksskola',
    'kronängskola',
    'kronängsskola',
    'krungårdsskola',
    'kryddgårdsskola',
    'kråkbergsskola',
    'kråkerydskola',
    'kråkerydsskola',
    'kukturskola',
    'kulladalsskola',
    'kullagymnasiet',
    'kullaviksskola',
    'kullingsbergsskola',
    'kullstaskola',
    'kulltorpsskola',
    'kulskola',
    'kulturförskola',
    'kulturskola',
    'kumlabyskola',
    'kumlienskola',
    'kungdhögaskola',
    'kungsbergsskola',
    'kungsfiskareskola',
    'kungsgymnasiet',
    'kungsgårdsgymnasiet',
    'kungsgårdsskola',
    'kungshögaskola',
    'kungsklippeskola',
    'kungsladugårdsskola',
    'kungsmadskola',
    'kungstensgymnasiet',
    'kungsängsgymnasiet',
    'kunskapsförskola',
    'kunskapsgymnasiet',
    'kunskapskola',
    'kunskapskskola',
    'kunskapsskola',
    'kvarbyskola',
    'kvarnbackskola',
    'kvarnbergsskola',
    'kvarnbyskola',
    'kvarndammskola',
    'kvarnskola',
    'kvibergsskola',
    'kvibilleskola',
    'kvickenstorpsskola',
    'kvickentorpsskola',
    'kvinnebyskola',
    'kvinnerstagymnasiet',
    'kvinnofolkhögskola',
    'kvisthamraskola',
    'kymlingeskola',
    'kynskapsskola',
    'kyrkbacksskola',
    'kyrkenorumskola',
    'kyrkskola',
    'källebergsskola',
    'källtorpskola',
    'kämpetorpsskola',
    'kärbyskola',
    'kärralundsskola',
    'kärraskola',
    'kärsbyskola',
    'kättilsmålaskola',
    'kågeskola',
    'kålgårdsskola',
    'kålltorpsskola',
    'körfältsskola',
    'labanskola',
    'lackarebäcksskola',
    'ladulåsskola',
    'lagaholmsskola',
    'lagerbergsskola',
    'lagersbergsskola',
    'lagmansgymnasiet',
    'lagmanskola',
    'lagmansskola',
    'landamäreskola',
    'landsjöskola',
    'larssongymnasiet',
    'lejongymnasiet',
    'lekebergsskola',
    'lekerydsskola',
    'lekskola',
    'lekstorpsskola',
    'lerbergsskola',
    'lerbäckskola',
    'lerbäcksskola',
    'lerbäxkskola',
    'lidhemsskola',
    'liljansskola',
    'liljaskola',
    'liljeskola',
    'lillaparkskola',
    'lillboskola',
    'lillebyskola',
    'lillerudsgymnasiet',
    'lillgårdsskola',
    'lillhagsskola',
    'lillholmsskola',
    'lillsjöskola',
    'lillskola',
    'lillåskola',
    'lindbackaskola',
    'lindbladskola',
    'lindbladsskola',
    'lindblomskola',
    'lindengymnasiet',
    'lindeskola',
    'lindäbeskola',
    'lindälvsskola',
    'lindängeskola',
    'lindåsskola',
    'lindöskola',
    'linehedsskola',
    'lingenässkola',
    'linghedsskola',
    'linghemsskola',
    'linneskola',
    'linnégymnasiet',
    'linnéskola',
    'listerbyskola',
    'ljungarumsskola',
    'ljungbergaskola',
    'ljungbyhedskola',
    'ljungbyhedsskola',
    'ljungbyholmsskola',
    'ljungbyskola',
    'ljungenskola',
    'ljungensskola',
    'ljungnässkola',
    'ljuraskola',
    'llgymnasiet',
    'lorensbergaskola',
    'lorensborgsskola',
    'lovisedalskola',
    'lovisedalsskola',
    'loviselundskola',
    'loviselundsskola',
    'lovskola',
    'ludvigsbergsskola',
    'ludvigsborgsskola',
    'lugnetgymnasiet',
    'lugnviksskola',
    'lumiaskola',
    'lunagymnasiet',
    'lunaskola',
    'lundbyskola',
    'lundenskola',
    'lundåkerskola',
    'luspengymnasiet',
    'lyckåkerskola',
    'lyngåkraskola',
    'lysingskola',
    'läraskola',
    'läredaskola',
    'lärjeskola',
    'lärkesskola',
    'lärlingsgymnasiet',
    'långavekaskola',
    'långbrodalsskola',
    'långedragsskola',
    'långekärrskola',
    'långsjöskola',
    'långängskola',
    'långåsskola',
    'löpargymnasiet',
    'lövgärdesskola',
    'madesjöskola',
    'maestroskola',
    'magelungsskola',
    'magitaskola',
    'malenagymnasiet',
    'malgomajskola',
    'malmabergsskola',
    'malmaskola',
    'malmsjöskola',
    'maltesholmsskola',
    'maltesskola',
    'manillaskola',
    'marbäcksskola',
    'marcusskola',
    'margarethaskola',
    'mariaparkskola',
    'mariaskola',
    'mariebergskola',
    'mariebergsskola',
    'marieborgsskola',
    'mariedalskola',
    'mariedalsskola',
    'mariehällskola',
    'mariehällsskola',
    'markusskola',
    'marnässkola',
    'martinskola',
    'martinsskola',
    'maserskola',
    'mattelekförskola',
    'matteusskola',
    'medborgarskola',
    'medborgarsskola',
    'medborgaskola',
    'mediagymnasiet',
    'mediegymnasiet',
    'mellanhedskola',
    'mellanhedsskola',
    'mellanvångskola',
    'mellanvångsskola',
    'mellbystrandsskola',
    'mellringeskola',
    'milboskola',
    'miljöförskola',
    'miljöskola',
    'milnergymnasiet',
    'mimerskola',
    'minnebergsskola',
    'mjälgaskola',
    'mobergsgymnasiet',
    'mockfjärdsskola',
    'mogärdeskola',
    'mohedaskola',
    'monbijouskola',
    'montessirförskola',
    'montessorifriskola',
    'montessoriförskola',
    'montessoriskola',
    'mossleskola',
    'mosstorpsskola',
    'motorsportsgymnasiet',
    'munkagårdsgymnasiet',
    'munkebäcksgymnasiet',
    'munkegärdeskola',
    'munkhätteskola',
    'murgårdsskola',
    'musikförskola',
    'musikgymnasiet',
    'musikhögskola',
    'myrsjöskola',
    'myrängsskola',
    'myråsskola',
    'mälarparksskola',
    'målsrydskola',
    'månsarpsskola',
    'måttsundsskola',
    'möckelngymnasiet',
    'möllebacksskola',
    'mölleskola',
    'möllevångsskola',
    'mölstadskola',
    'mönsteråsgymnasiet',
    'mörbyskola',
    'mörmoskola',
    'mörtviksskola',
    'nakterhusskola',
    'naturbruksgymnasiet',
    'naturbruksskola',
    'naturförskola',
    'naturskola',
    'naverlönnskola',
    'navestadsskola',
    'navetskola',
    'neptuniaskola',
    'neptuniskola',
    'nicolaiskola',
    'nifsarpsskola',
    'nikolaiskola',
    'njudungsgymnasiet',
    'nobelgymnasiet',
    'noblaskola',
    'noleredsskola',
    'nordanskola',
    'nordenbergsskola',
    'nordhemsskola',
    'nordinskola',
    'nordlyckeskola',
    'nordlyckskola',
    'nordviksskola',
    'noretsskola',
    'norgårdenskola',
    'norrbackaskola',
    'norrbergaskola',
    'norrbyskola',
    'norrevångskola',
    'norrgärdsskola',
    'norrgårdsskola',
    'norrhammarskola',
    'norrskola',
    'norrstrandsskola',
    'norrsätraskola',
    'norrtullskola',
    'norrängsskola',
    'norråsaskola',
    'novalisgymnasiet',
    'novaskola',
    'nuntorpsgymnasiet',
    'nusikskola',
    'nyarpsskola',
    'nybodaskola',
    'nybohovsskola',
    'nyboskola',
    'nyckelbergsskola',
    'nyckelskola',
    'nygårdskola',
    'nygårdsskola',
    'nyhamnsskola',
    'nyhedsskola',
    'nyhemsskola',
    'nynässkola',
    'nyströmskola',
    'nytorpsskola',
    'nyvångskola',
    'nyvångsskola',
    'nälstaskola',
    'närlundaskola',
    'näsbyparksskola',
    'nästegårdsskola',
    'nättrabyskola',
    'nösnäsgymnasiet',
    'odengymnasiet',
    'odensalaskola',
    'odenskola',
    'odenslundsskola',
    'olinsgymnasiet',
    'olofskola',
    'olofslundsskola',
    'olofsskola',
    'olovslundsskola',
    'olovsskola',
    'olympiaskola',
    'olympicaskola',
    'onsjöskola',
    'orionskola',
    'ormkärrsskola',
    'orrholmsskola',
    'orsaskola',
    'osbecksgymnasiet',
    'oscarsgymnasiet',
    'oskarskola',
    'oxelbergsskola',
    'oxelöskola',
    'oxhagsskola',
    'oxievångsskola',
    'pandionskola',
    'paradisskola',
    'parkdalaskola',
    'parkskola',
    'parksskola',
    'pauliskola',
    'peabskola',
    'pershagenskola',
    'perslundaskola',
    'persskola',
    'peterslundskola',
    'peterslundsskola',
    'petreskola',
    'petriskola',
    'pettersbergsskola',
    'pettersbersskola',
    'pihlskola',
    'pilbäckskola',
    'pilevallskola',
    'pilgrimskola',
    'pilgrimsskola',
    'pilträdsskola',
    'pilängskola',
    'plantförskola',
    'plantskola',
    'platengymnasiet',
    'plusgymnasiet',
    'plushögskola',
    'polhemsgymnasiet',
    'polhemskola',
    'polhemsskola',
    'pradisskola',
    'presseskola',
    'presterudsgymnasiet',
    'prismaskola',
    'proffsgymnasiet',
    'profilförskola',
    'profilgymnasiet',
    'profilskola',
    'prästamosseskola',
    'prästavångskola',
    'prästavångsskola',
    'prästslättsskola',
    'prästängskola',
    'prästängsskola',
    'psykologigymnasiet',
    'pålstorpsskola',
    'pårydsskola',
    'påskallavikskola',
    'påskbergsskola',
    'påvelundsskola',
    'ragnhildgymnasiet',
    'rambergskola',
    'rambergsskola',
    'rambodalsskola',
    'ramdalaskola',
    'ramunderskola',
    'rannebergsskola',
    'raoul wallenbergskolarekarnegymnasiet',
    'rengsjöskola',
    'restaurangskola',
    'resursskola',
    'ribbaskola',
    'ribbyskola',
    'ridsportsgymnasiet',
    'riksgymnasiet',
    'ringskola',
    'rinkabyholmsskola',
    'rinmangymnasiet',
    'risebergaskola',
    'rocknebyskola',
    'rodengymnasiet',
    'romaskola',
    'ronnaskola',
    'rosenborgskola',
    'rosendalsgymnasiet',
    'rosendalsskola',
    'rosenfeldtskola',
    'rosengårdsskola',
    'rosenholmskola',
    'rosenholmsskola',
    'rosenlundsskola',
    'rosenvallskola',
    'roslagstullsskola',
    'rostaskola',
    'rosvikskola',
    'rudbecksgymnasiet',
    'rudolfsteinerskola',
    'rudskola',
    'rudsskola',
    'runbackaskola',
    'runnerydsskola',
    'rutsborgskola',
    'ryaskola',
    'rydberggymnasiet',
    'rydebäckskola',
    'rydebäcksskola',
    'rydeskola',
    'rydsbergsskola',
    'rydskola',
    'rydsskola',
    'rydénskola',
    'rymdgymnasiet',
    'ryssbygymnasiet',
    'räddningsgymnasiet',
    'rättviksskola',
    'rävekärrsskola',
    'rävåsskola',
    'rådaskola',
    'rålambshovskola',
    'rålambshovsskola',
    'råslättsskola',
    'råsslaskola',
    'råssnässkola',
    'råsundaskola',
    'rödabergsskola',
    'rödebyskola',
    'rödsleskola',
    'röllingbyskola',
    'römosseskola',
    'rönnbyskola',
    'rönndalsskola',
    'rönnegymnasiet',
    'rönnenskola',
    'rörsjöskola',
    'rörstorpsskola',
    'rösegårdsskola',
    'rösjöskola',
    'rösparksskola',
    'sagaskola',
    'saltvikskola',
    'saltängsskola',
    'saltöskola',
    'sameskola',
    'sammilsdalskola',
    'samskola',
    'sandagymnasiet',
    'sandbackaskola',
    'sandbyhovsskola',
    'sandbyängsskola',
    'sandeklevskola',
    'sandeklevsskola',
    'sandersdalsskola',
    'sandtorpsskola',
    'sandvikskola',
    'sandviksskola',
    'sandåkerskola',
    'sandåkraskola',
    'sannarpsgymnasiet',
    'sannarspgymnasiet',
    'sannaskola',
    'sannerudsskola',
    'saxemaraskola',
    'schubergstorpsskola',
    'segeltorpsskola',
    'segragymnasiet',
    'seminarieskola',
    'sigfridsborgsskola',
    'sigtunaskola',
    'silverdalsskola',
    'silverskola',
    'silviaskola',
    'simförskola',
    'sinntorpsskola',
    'sisjöskola',
    'sjukhusskola',
    'sjumilaskola',
    'sjuntorpskola',
    'sjöarpsskola',
    'sjöberggymnasiet',
    'sjöbyskola',
    'sjödalsgymnasiet',
    'sjömansskola',
    'sjöstadsskola',
    'sjötorpsskola',
    'sjöviksskola',
    'sjöängsskola',
    'skaberjöskola',
    'skansenskola',
    'skanskagymnasiet',
    'skanskvarnsskola',
    'skarphagsskola',
    'skarpnäckskola',
    'skarpnäcksskola',
    'skatelövsskola',
    'skattkärrsskola',
    'skeppshultskola',
    'skidgymnasiet',
    'skogsgårdsskola',
    'skogshagaskola',
    'skogstorpsskola',
    'skolhagenskola',
    'skolstaskola',
    'skottorpsskola',
    'skrantaskola',
    'skrylleängskola',
    'skräddarbacksskola',
    'skutehagsskola',
    'skyttefällaskola',
    'skytteskola',
    'skälbyskola',
    'skälltorpsskola',
    'skärgårdsförskola',
    'skärgårdsgymnasiet',
    'skårskola',
    'skårsskola',
    'skönbergaskola',
    'sköndalsskola',
    'sköviksskola',
    'slestadskola',
    'slottegymnasiet',
    'slottsbergsskola',
    'slottsjordsskola',
    'slottsskola',
    'slottsvångsskola',
    'slussenskola',
    'släbroskola',
    'slättagårdsskola',
    'slättaskola',
    'slättenskola',
    'slättgårdsskola',
    'slöingeskola',
    'smaragdskola',
    'smedbergsskola',
    'smedbyskola',
    'smedingeskola',
    'smedshagsskola',
    'smistaskola',
    'småbarnsskola',
    'småskola',
    'snyggatorpsskola',
    'snäckebacksskola',
    'snättringeskola',
    'snöstorpsskola',
    'snösätraskola',
    'sofiaskola',
    'sofiebergsskola',
    'sofiedalskola',
    'sofielundskola',
    'sofielundsskola',
    'solbackeskola',
    'solbergagymnasiet',
    'solbergaskola',
    'soldalaskola',
    'solfagraskola',
    'solhemsskola',
    'solklintsskola',
    'solskiftesskola',
    'soltorgsgymnasiet',
    'solviksskola',
    'solängskola',
    'solängsskola',
    'sommarhemsskola',
    'sommarskola',
    'sonfjällsskola',
    'sophiaskola',
    'sorgenfriskola',
    'sorgenfriskskola',
    'spandelstorpskola',
    'specialskola',
    'spekerödskola',
    'spekerödsskola',
    'sprintgymnasiet',
    'språkförskola',
    'språkskola',
    'spångbergsgymnasiet',
    'stadsgårdsskola',
    'stadsparksskola',
    'stadsskogsskola',
    'staffangymnasiet',
    'staffansskola',
    'stagneliusskola',
    'startskola',
    'stavsborgsskola',
    'steinerskola',
    'stenbackaskola',
    'stenbackeskola',
    'stenbergaskola',
    'stenbockskola',
    'stenbocksskola',
    'stenhammarskola',
    'stenhamreskola',
    'steningeskola',
    'stensholmsskola',
    'stensättersskola',
    'stentägtskola',
    'sternöskola',
    'sternösskola',
    'stiernhööksgymnasiet',
    'stjerneskola',
    'stocksätterskola',
    'storkyrkoskola',
    'storsjögymnasiet',
    'storsjöskola',
    'storvikenskola',
    'storvretskola',
    'storängsskola',
    'storåskola',
    'strandskola',
    'stråningstorpsskola',
    'strömerskola',
    'strömkullegymnasiet',
    'strömsbergsskola',
    'strömslundsskola',
    'strömtorpsskola',
    'sturebyskola',
    'sturegymnasiet',
    'stureskola',
    'sturköskola',
    'stålforsskola',
    'stångåskola',
    'sundbornsskola',
    'sundbyskola',
    'sundlergymnasiet',
    'sundsbroskola',
    'sundsgymnasiet',
    'sundstagymnasiet',
    'sunnadalskola',
    'sunnerbogymnasiet',
    'surteskola',
    'svartedalsskola',
    'svealundsskola',
    'sveaskola',
    'svedjeskola',
    'sverkerskola',
    'sverkersskola',
    'svälthagsskola',
    'svärdsjöskola',
    'sylteskola',
    'säkerhetsgymnasiet',
    'sätilaskola',
    'sätoftaskola',
    'sätraskola',
    'sätunaskola',
    'sävstaskola',
    'sågbäcksgymnasiet',
    'sågmyraskola',
    'sågtorpsskola',
    'söderbymalmsskola',
    'södergårdsskola',
    'söderholmsskola',
    'söderkulkaskola',
    'söderkullaskola',
    'södermalmsskola',
    'södermöreskola',
    'söderportgymnasiet',
    'söderskola',
    'söderslättsgymnasiet',
    'södervärnsskola',
    'södervångskola',
    'söndrumsskola',
    'sörbyskola',
    'sörbyängsskola',
    'sörgårdsskola',
    'sörlidenskola',
    'sörskola',
    'tabergsskola',
    'taheskola',
    'talavidskola',
    'tallahagsskola',
    'tallbackaskola',
    'tallbohovskola',
    'tallbohovsskola',
    'talldungeskola',
    'tallhagsskola',
    'tallåsskola',
    'tandläkarhögskola',
    'tannbergsskola',
    'tanneforsskola',
    'tanneförskola',
    'tanumskola',
    'tanumsskola',
    'tappströmsskola',
    'taserudsgymnasiet',
    'taubeskola',
    'tavelbäcksskola',
    'tavestaskola',
    'teaterförskola',
    'tegelbruksskola',
    'tegnerskola',
    'tegnérskola',
    'teknikförskola',
    'tellusborgsskola',
    'tellusgymnasiet',
    'tellusskola',
    'tenhultskola',
    'tenhultsskola',
    'thomasgymnasiet',
    'thorildskola',
    'thorildsskola',
    'thunmanskola',
    'tidanskola',
    'tillingeskola',
    'tingbergsskola',
    'tingdamsskola',
    'tingvallagymnasiet',
    'tinnerbäcksskola',
    'tiundaskola',
    'tjelvarskola',
    'tjärnaskola',
    'tjärnskola',
    'toftaskola',
    'tofthagaskola',
    'togaborgskola',
    'tokarpsskola',
    'toleredsskola',
    'toltorpsskola',
    'tomaslundsskola',
    'tomtaklintskola',
    'tomtbergaskola',
    'torekällgymnasiet',
    'torhamnskola',
    'tornadoskola',
    'tornedalsskola',
    'tornhagsskola',
    'tornlyckeskola',
    'torpaskola',
    'torpskola',
    'torsbergsgymnasiet',
    'torsgårdsskola',
    'torskola',
    'torslandaskola',
    'torslundaskola',
    'torvallaskola',
    'toråsskola',
    'tottarpskola',
    'tranmursskola',
    'transtenskola',
    'trekantenskola',
    'tretjärnsskola',
    'treälvsskola',
    'trojenborgskola',
    'trojenborgsskola',
    'trollbodaskola',
    'trollehöjdskola',
    'trollängsskola',
    'trulsegårdsskola',
    'trälleborgsskola',
    'trångsundskola',
    'trångsundsskola',
    'trönningeskola',
    'tullbroskola',
    'tullgårdsskola',
    'tullskola',
    'tullängsgymnasiet',
    'tullängsskola',
    'tunaskola',
    'tvärskogsskola',
    'tybblelundsskola',
    'tygelsjöskola',
    'täljegymnasiet',
    'tågaborgskola',
    'tågaborgsskola',
    'tångaskola',
    'tångvallaskola',
    'töjnaskola',
    'töråsskola',
    'ubbhultskola',
    'uddeboskola',
    'ugglemoskola',
    'ulleviskola',
    'ullvigymnasiet',
    'ullviskola',
    'ulrikaskola',
    'ulriksdalsskola',
    'ulvsäterskola',
    'ulvsättraskola',
    'ursvikskola',
    'ursviksskola',
    'utbynässkola',
    'uteförskola',
    'utsäljeskola',
    'uttersbergsskola',
    'vackstanäsgymnasiet',
    'vadsbogymnasiet',
    'vadstenagymnasiet',
    'valhallaskola',
    'vallaskola',
    'vallbacksskola',
    'vallbergaskola',
    'vallbyskola',
    'vallhallaskola',
    'vallhovskola',
    'vallsjöskola',
    'vallåsskola',
    'valsätraskola',
    'vammarskola',
    'vanadisskola',
    "vanstaskolan",
    'varagårdsskola',
    'varlaskola',
    'varvetskola',
    'vasagymnasiet',
    'vasaskola',
    'vattenfallgymnasiet',
    'vattudalsskola',
    'vaxmoraskola',
    'veingeskola',
    'vendelsömalmsskola',
    'verköskola',
    'vessigebroskola',
    'vesterhavsskola',
    'vetaskola',
    'vetenskapsgymnasiet',
    'vettergymnasiet',
    'vetterstorpsskola',
    'vialundskola',
    'viaskola',
    'vibyskola',
    'victoriaskola',
    'vidarskola',
    'videdalsskola',
    'vidhögeskola',
    'vidingsjöskola',
    'vifolkaskola',
    'viggbyskola',
    'viggestorpsskola',
    'vikaskola',
    'vikbolandsskola',
    'vikenskola',
    'vikingaskola',
    'viksbergskola',
    'viksbergsskola',
    'vikskola',
    'viksängsskola',
    'viktoriaskola',
    'vilbergsskola',
    'vilboksskola',
    'viljaskola',
    'villaskola',
    'villastadsskola',
    'villstadskola',
    'vimarskola',
    'vinbergsskola',
    'vinciskola',
    'vinsboskola',
    'vinstaskola',
    'vintertullsskola',
    'viskastrandgymnasiet',
    'viskastrandsgymnasiet',
    'vislandaskola',
    'vistaskola',
    'visättraskola',
    'vitalisskola',
    'vivallaskola',
    'volvogymnasiet',
    'vretagymnasiet',
    'vrinneviskola',
    'vuxenskola',
    'väggaskola',
    'vällingbyskola',
    'vänergymnasiet',
    'vänerskola',
    'vänskapsskola',
    'värdskola',
    'värgårdsskola',
    'värnaskola',
    'väröbackaskola',
    'väskola',
    'västanbynskola',
    'västbergaskola',
    'västerbergskola',
    'västerbergsskola',
    'västerhedsskola',
    'västerportskola',
    'västerskola',
    'västertorpsskola',
    'västervångskola',
    'västervångsskola',
    'västerängsskola',
    'västraskola',
    'vätternskola',
    'vätterslundsskola',
    'vättleskola',
    'vågbroskola',
    'vångaskola',
    'vårbackaskola',
    'vårbergskola',
    'vårboskola',
    'våxtorpsskola',
    'waldorfförskola',
    'waldorfgymnasiet',
    'waldorfskola',
    'wallbergsskola',
    'wallenbergförskola',
    'wallenbergskola',
    'wallenbergsskola',
    'wasaskola',
    'wendesgymnasiet',
    'wennerbergsskola',
    'wettergymnasiet',
    'wieselgrensskola',
    'wisbygymnasiet',
    'withalaskola',
    'wägnerskola',
    'wämöskola',
    'ydreskola',
    'yrkesakademin',
    'yrkesgymnasiet',
    'yrkeshögskola',
    'ysbyskola',
    'ytterbyskola',
    'zederslundsskola',
    'zetterbergsgymnasiet',
    'älskullegymnasiet',
    'älvdalsskola',
    'älvkullegymnasiet',
    'älvseredsskola',
    'älvstrandsgymnasiet',
    'älvsåkerskola',
    'ängarydsskola',
    'ängetskola',
    'änggymnasiet',
    'änggårdsskola',
    'ängholmskola',
    'ängkärrskola',
    'änglagårdsskola',
    'änglandaskola',
    'ängskola',
    'ängslättskola',
    'ängsskola',
    'äppelviksskola',
    'ärentunaskola',
    'äsperödsskola',
    'ätradalsskola',
    'ätranskola',
    'åbergsgymnasiet',
    'åbymoskola',
    'åbyskola',
    'åbyängskola',
    'ådalsskola',
    'åkerboskola',
    'åkeredsskola',
    'åkerskola',
    'åkrahällskola',
    'åledsskola',
    'ållebergsgymnasiet',
    'ålstaskola',
    'ånestadsskola',
    'ånässkola',
    'årstadalsskola',
    'årstadsskola',
    'årstaskola',
    'åsaskola',
    'åsenskola',
    'åtteråsskola',
    'åvestadalskola',
    'åvikenskola',
    'ögårdsskola',
    'öknaskola',
    'ölmestadskola',
    'ölmstadskola',
    'önneredsskola',
    'önnerödskola',
    'önnerödsskola',
    'önnestadsgymnasiet',
    'önstaskola',
    'öppnaförskola',
    'örbyskola',
    'öresundsgymnasiet',
    'örjanskola',
    'örnaskola',
    'örnässkola',
    'örserumsskola',
    'örtagårdsskola',
    'ösbygymnasiet',
    'ösbyskola',
    'östbergaskola',
    'östbergsskola',
    'östergårdsskola',
    'österledskola',
    'österlengymnasiet',
    'östermalmsskola',
    'österportskola',
    'österskola',
    'österslättsskola',
    'östervångsskola',
    'österänggymnasiet',
    'österängsskola',
    'östlyckeskola',
    'östraskola',
    'östregårdsskola',
    'överumsskola',
    'öxnehagaskola',
    'rikstensskola',
    'lyckeskola',
    'lindängenskola',
    'bällstabergskola',
    'grytgölsskola',
    'högalidskola',
    'mellanhedensskola',
    'grintorpskola',
    'ängbyskola',
    'körskola',
    'folkgögskola'
    'konstskola',
    'husbygårdsskola',
    'hantverksskola',
    'latinskola',
    'björboskola',
    'källbrinksskola',
    'privatskola',
    'waldorförskola',
    'forskarskola',
    'mottagningsskola',
    'gårdsskola',
    'bygdeskola',
    'elitskola',
    'fisksätraskola',
    'fogdeskola',
    'parkhemsskola',
    'skogsbacksskola',
    'lagerkvistskola',
    'tegnerskolan',
    'lundsbergsskola',
    'högåsskola',
    'idunskola',
    'rydsgårdsskola',
    'rösjöförskola',
    'specialförskola',
    'skärgårdsskola',

]
